CREATE TABLE [dbo].[invoice_types] (
   [type] [int] NOT NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [invoice_types$0] PRIMARY KEY CLUSTERED ([type], [client_db])
)


GO
